Commit a0306c32 authored by Mati's avatar Mati

Added bundler to dependencies.

parent 362cc7f5
arachni (0.4.1.3+git20130321-1kali5) kali; urgency=low
* Added bundler to dependencies.
-- Mati Aharoni <[email protected]> Thu, 21 Mar 2013 11:36:17 -0400
arachni (0.4.1.3+git20130321-1kali4) kali; urgency=low
* Fixed typo in zlib1g-dev dependency.
......
......@@ -10,7 +10,7 @@ Vcs-Browser: http://git.kali.org/gitweb/?p=packages/arachni.git;a=summary
Package: arachni
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},ruby | ruby-interpreter
Depends: ${shlibs:Depends}, ${misc:Depends},ruby | ruby-interpreter, bundler
Description: Web Application Security Scanner Framework
Arachni is an Open Source, feature-full, modular, high-performance Ruby framework
aimed towards helping penetration testers and administrators evaluate the security
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment